## libtest-checkdeps-perl 0.002

=== debian/changelog ===
libtest-checkdeps-perl (0.002-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#672163.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 09 May 2012 01:42:51 +0200
