=== debian/control ===
Source: libtest-checkdeps-perl
Section: perl
Priority: optional
Build-Depends: devscripts,
 cdbs (>= 0.4.73~),
 debhelper,
 dh-buildinfo,
 libcpan-meta-perl,
 libcpan-meta-check-perl,
 perl (>= 5.14) | libmodule-metatadata-perl,
 perl (>= 5.12) | libtest-simple-perl (>= 0.88)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libtest-checkdeps-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-checkdeps-perl.git
Homepage: http://search.cpan.org/dist/Test-CheckDeps/

Package: libtest-checkdeps-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Description: check for presence of dependencies
 Test::CheckDeps adds a test that assures all dependencies have been
 installed properly. If requested, it can bail out all testing on error.
