## libtest-checkdeps-perl 0.004

=== debian/changelog ===
libtest-checkdeps-perl (0.004-1) unstable; urgency=low

  [ upstream ]
  * New release.
    + Sort dependencies before displaying them.
    + check_dependencies() can now optionally also test recommended and
      suggested prerequisites.
    + Reinstate loading of CPAN::Meta.

  [ Salvatore Bonaccorso ]
  * Use canonical host (anonscm.debian.org) in Vcs-Git URI.

  [ Jonas Smedegaard ]
  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Add git URL as alternate source.
  * Stop tracking md5sum of upstream tarball.
  * Remove debian/source/local-options: abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.
  * Bump dephelper compatibility level to 8.
  * Bump standards-version to 3.9.4.
  * Fix use comment and license pseudo-sections in copyright file to
    obey silly restrictions of copyright format 1.0.
  * Bump packaging license to GPL-3+, and extend copyrigt coverage for
    myself to include current year.
  * Relax to build-depend unversioned on cdbs: Needed version satisfied
    even in oldstable.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 08 Jun 2013 22:41:06 +0200
