=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: libtest-checkdeps-perl
 Section: perl
 Priority: optional
-Build-Depends: devscripts,
- cdbs (>= 0.4.73~),
+Build-Depends: cdbs,
+ devscripts,
  debhelper,
  dh-buildinfo,
  libcpan-meta-perl,
@@ -11,8 +11,8 @@
  perl (>= 5.12) | libtest-simple-perl (>= 0.88)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libtest-checkdeps-perl
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libtest-checkdeps-perl
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-checkdeps-perl.git
 Homepage: http://search.cpan.org/dist/Test-CheckDeps/
