## libtest-checkdeps-perl 0.010

=== debian/changelog ===
libtest-checkdeps-perl (0.010-1) unstable; urgency=medium

  * Team upload.

  * New upstream release.
  * Make Vcs-Git URL canonical.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Wed, 11 Dec 2013 20:46:28 +0100

libtest-checkdeps-perl (0.008-1) unstable; urgency=low

  * Team upload.

  [ upstream ]
    + Switch back to MakeMaker.
    + Bump prereq on CPAN::Meta::Check to 0.007.

  [ intrigeri ]
  * Include perl-makemaker.mk (not perl-build.mk).
  * Update package relations:
    + Drop dependency on libmodule-build-tiny-perl.
    + Version dependency on libcpan-meta-check-perl (>= 0.007).
    + Allow CPAN::Meta to be provided by perl (>= 5.14).

 -- intrigeri <intrigeri@debian.org>  Tue, 01 Oct 2013 18:10:56 +0200

libtest-checkdeps-perl (0.006-1) unstable; urgency=low

  [ upstream ]
  * New release.
    + Require CPAN::Meta::Check 0.004.
    + Explicitly require CPAN::Meta 2.120920.
    + Switch to Module::Build::Tiny.

  [ Jonas Smedegaard ]
  * Include perl-build.mk (not perl-makemaker.mk).
  * Update package relations:
    + Tighten to (build-)depend versioned on libcpan-meta-perl.
    + Build-depend on libmodule-build-tiny-perl.
    + Tighten to build-depend versioned on cdbs: Needed for
      Module::Build::Tiny.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 15 Jul 2013 22:07:20 +0200
