=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: libtest-checkdeps-perl
 Section: perl
 Priority: optional
-Build-Depends: cdbs,
+Build-Depends: cdbs (>= 0.4.122~),
  devscripts,
  debhelper,
  dh-buildinfo,
- libcpan-meta-perl,
- libcpan-meta-check-perl,
+ perl (>= 5.14) | libcpan-meta-perl (>= 2.120920),
+ libcpan-meta-check-perl (>= 0.007),
  perl (>= 5.14) | libmodule-metatadata-perl,
  perl (>= 5.12) | libtest-simple-perl (>= 0.88)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.4
-Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libtest-checkdeps-perl
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-checkdeps-perl
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-checkdeps-perl.git
 Homepage: http://search.cpan.org/dist/Test-CheckDeps/
