=== debian/rules ===
--- 
+++ 
@@ -27,7 +27,8 @@
 DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Test
 
 # Needed by upstream build process and (always) at runtime
-deps = libcpan-meta-perl, libcpan-meta-check-perl
+deps = perl (>= 5.14) | libcpan-meta-perl (>= 2.120920)
+deps +=, libcpan-meta-check-perl (>= 0.007)
 deps +=, perl (>= 5.14) | libmodule-metatadata-perl
 
 # Needed by upstream regression tests
